---
name: StatusPill
---

import { Playground, PropsTable } from 'docz'

import { StatusPill } from './status-pill.js'
import { DoczWrapper } from '../theme.js'

# StatusPill

## Properties

<PropsTable of={StatusPill} />

## Basic Usage

<Playground>
  <DoczWrapper>
    {() => <StatusPill percent={83.} />}
  </DoczWrapper>
</Playground>
